{
  "hash": "77cda36a",
  "configHash": "684247b0",
  "lockfileHash": "b96b53af",
  "browserHash": "dd3a8a7e",
  "optimized": {
    "pinia-plugin-persistedstate": {
      "src": "../../../../../node_modules/pinia-plugin-persistedstate/dist/index.js",
      "file": "pinia-plugin-persistedstate.js",
      "fileHash": "5c57a4d7",
      "needsInterop": false
    },
    "dayjs/esm/index": {
      "src": "../../../../../node_modules/dayjs/esm/index.js",
      "file": "dayjs_esm_index.js",
      "fileHash": "945b31bb",
      "needsInterop": false
    }
  },
  "chunks": {}
}